=head1 NAME

botch-remove-virtual-disjunctions - remove virtual dependency disjunctions

=head1 SYNOPSIS

=over

=item B<botch-remove-virtual-disjunctions> [options] I<inPackages> I<inSources> I<outPackages> I<outSources>

=back

=head1 DESCRIPTION

For binary packages: remove virtual packages from disjunctions with real packages.

For source packages: remove all but the first alternative of disjunctions just
as sbuild does it. This is useful to emulate sbuild behaviour with dependency
solvers like dose3 and aspcud which do not respect the order of dependency
disjunctions.

This program is meant to modify a set of Packages and Sources files. If you
only want to modify one, specify /dev/null as input and output for the one you
do not want in the command line arguments.

=head1 OPTIONS

=over 4

=item B<-h, --help>

Show help.

=item B<--verbose>

Be verbose.

=back

=head1 BUGS

See L<http://bugs.debian.org/botch>.

=head1 SEE ALSO

Debian doc-base Manual F</usr/share/doc/botch/wiki/Home.html>

=head1 AUTHOR

This man page was written by Johannes Schauer. Botch is written by Johannes
Schauer and Pietro Abate.

=head1 COPYRIGHT

Copyright 2012-2014 Johannes Schauer, Pietro Abate

This program is free software: you can redistribute it and/or modify it under
the terms of the GNU Lesser General Public License as published by the Free
Software Foundation, either version 3 of the License, or (at your option) any
later version. A special linking exception to the GNU Lesser General Public
License applies to this library, see the COPYING file for more information.

